

<div class="home-section1 hide">
  <div class="container ">
    <div class="widget block block-static-block">
      <div class="row hbuttons">
        <div class="col-sm-6 block-static-col"><a class="fe" href="javascript:void(0);">Featured Products</a></div>
        <div class="col-sm-6"><a class="lc" href="javascript:void(0);">Blogs</a></div>
      </div>


      <script type="text/javascript" xml="space">// <![CDATA[
        require(['jquery'], function($){
          $(document).ready(function(){
            $(".fe").click(function() {
                $('html,body').animate({
                    scrollTop: $(".home-section3").offset().top},
                    'slow');
            });
            $(".lc").click(function() {
                $('html,body').animate({
                    scrollTop: $(".home-section4").offset().top},
                    'slow');
            });
            });
        });
        // ]]>
      </script>
    </div>
  </div>
</div>
<section class="ves-container home-section2 fresh-products">
  <a href="#" class="btn btn-primary js-news-pop hide" data-toggle="modal" data-target="#newsPop">Temp Popup Button</a>
  <a href="#" class="btn btn-primary js-notify-window hide" data-toggle="modal" data-target="#newsWindow">Temp Notify Button</a>
  <div class="container">
    <h2 class="heading-title">NEW ARRIVALS</h2>
    <div class="fresh-products-container">
        <div class="row">
          <?php
          $store = $block->getStore();



if ($store->getCode() == 'in') {
       $bannerId1 = 18;
       $bannerId2 = 19;
       $bannerId3 = 20;
      } elseif ($store->getCode() == 'uk') {
       $bannerId1 = 21;
       $bannerId2 = 22;
       $bannerId3 = 23;
      } elseif ($store->getCode() == 'se') {
        $bannerId1 = 43;
       $bannerId2 = 44;
       $bannerId3 = 45;
      } elseif ($store->getCode() == 'es') {
        $bannerId1 = 37;
       $bannerId2 = 38;
       $bannerId3 = 39;
      } elseif ($store->getCode() == 'de') {
        $bannerId1 = 40;
       $bannerId2 = 41;
       $bannerId3 = 42;
      } elseif ($store->getCode() == 'fr') {
        $bannerId1 = 34;
       $bannerId2 = 35;
       $bannerId3 = 36;
      }elseif ($store->getCode() == 'business') {
        $bannerId1 = 24;
       $bannerId2 = 25;
       $bannerId3 = 26;
      }elseif ($store->getCode() == 'us') {
        $bannerId1 = 31;
       $bannerId2 = 32;
       $bannerId3 = 33;
      } elseif ($store->getCode() == 'nz') {
        $bannerId1 = 70;
       $bannerId2 = 71;
       $bannerId3 = 72;
      }
      elseif ($store->getCode() == 'ca') {
        $bannerId1 = 77;
       $bannerId2 = 78;
       $bannerId3 = 79;
      
      }else {
        $bannerId1 = 15;
       $bannerId2 = 16;
       $bannerId3 = 17;
      }

           $banner1 = $block->getBanner($bannerId1);
           $banner2 = $block->getBanner($bannerId2);
           $banner3 = $block->getBanner($bannerId3);


           $bnUrl1   = $banner1->getUrlBanner();
           $bnImg1   = $banner1->getImageUrl();
           $bnTtl1   = $banner1->getTitle();
           $bnUrl2   = $banner2->getUrlBanner();
           $bnImg2   = $banner2->getImageUrl();
           $bnTtl2   = $banner2->getTitle();
           $bnUrl3   = $banner3->getUrlBanner();
           $bnImg3   = $banner3->getImageUrl();
           $bnTtl3   = $banner3->getTitle();

          ?>


<div class="new-products">
  <div class="col-sm-7 new-products-dock">
    <a class="slide-hover" title="Universal Twin HD Docking Station" href="<?php echo $bnUrl1; ?>" target="_blank" rel="noopener"> <img class="img-responsive image-radius" title="Universal Twin HD Docking Station" src="<?php echo $bnImg1; ?>" alt="Universal Twin HD Docking Station">
    <div class="slide-hover-data"><span class="btn btn-primary">Shop Now</span></div>
</a>
  </div>
  <div class="col-sm-5 new-products-adap">
    <div class="slide-wrapper">
      <a class="slide-hover" title="Universal Twin HD Docking Station" href="<?php echo $bnUrl2; ?>" target="_blank" rel="noopener"><img class="img-responsive image-radius" title="Universal Twin HD Docking Station" src="<?php echo $bnImg2; ?>" alt="Universal Twin HD Docking Station">
      <div class="slide-hover-data"><span class="btn btn-primary">Shop Now</span></div>
</a>
    </div>
    <div class="slide-wrapper">
      <a class="slide-hover" title="Universal Twin HD Docking Station" href="<?php echo $bnUrl3; ?>" target="_blank" rel="noopener"><img class="img-responsive image-radius" title="Universal Twin HD Docking Station" src="<?php echo $bnImg3; ?>" alt="Universal Twin HD Docking Station">
      <div class="slide-hover-data"><span class="btn btn-primary">Shop Now</span></div>
</a>
    </div>
  </div>
</div>


        </div>
    </div>
  </div>
</section><!-- End class fresh-products -->
